How to install libatk1.0-dev on Debian 9 (Stretch)